Subject: [PATCH 8/9] ARM: omap3: cpuidle: enable time keeping

From: [email-masked] (Kevin Hilman)
Date: Wed, 03 Apr 2013 14:43:41 -0700

Daniel Lezcano <[email-masked]> writes:

> On 04/03/2013 07:47 PM, Kevin Hilman wrote:
>> Daniel Lezcano <[email-masked]> writes:
>> 
>>> The TIME_VALID flag is specified for the different states but
>>> the time residency computation is not done, no tk flag, no time
>>> computation in the idle function.
>>>
>>> Set the en_core_tk_irqen flag to activate it.
>>>
>>> Signed-off-by: Daniel Lezcano <[email-masked]>
>>> Acked-by: Santosh Shilimkar <[email-masked]>
>> 
>> Acked-by: Kevin Hilman <[email-masked]>
>> 
>> Also, is this a regression fix that also needs to hit v3.9?
>
> Yes, I think so.

OK.

I've got a handful of other OMAP CPUidle fixes queued for v3.10[1] so
I'll add this one to the queue and Cc: stable.

Thanks,

Kevin

[1]
git://git.kernel.org/pub/scm/linux/kernel/git/khilman/linux-omap-pm.git for_3.10/cleanup/cpuidle